---
import Section from "./Section.astro";
---

<Section
  title="Habitación doble con vistas"
  subtitle="22 m. Cama de matrimonio 1.5 mts"
  color="black"
>
  <div slot="footer" class="gap-x-4 flex mx-auto">
    <a
      class="text-white border-2 border-gray-600 bg-gray-600 text-sm rounded font-medium px-10 py-2 inline-block transition-colors hover:border-gray-500 hover:bg-gray-500"
      href="#"
    >
      Explorar habitación</a
    >
    <a
      class="bg-white border-2 border-white text-sm rounded font-medium text-black px-10 py-2 hover:bg-black hover:text-white hover:border-black transition-colors justify-center items-center inline-flex"
      href="#"
    >
      Reserva ahora</a
    >
  </div>

  <img
    slot="background"
    src="/double-views.JPG"
    class="h-full w-full object-cover object-center"
  />
</Section>
